body {
   background-color: #f3d470;
}
div.main {
   border-radius: 25px;
   background-color: #f7e4a6;
   padding: 20px;
   border: solid 1px black;
   /*background-image: url("https://i.ytimg.com/vi/hkAzQsMBWuo/maxresdefault.jpg"); */
}
span.error {
   color: red;
}
/* Form Related Styling */

sup.required {
   color: red;
}
/* Emphasis div Styling */

div.one {
   background-color: #f9e9b7;
   border: solid 1px black;
   padding: 15px;
}
div.two {
   background-color: white;
   border: solid 1px blue;
   padding: 15px;
}
/* Results Table Styling */

table.results {
   text-align: left;
   border: 3px solid black;
   border-collapse: collapse;
}
div.error {
	background-color: #ffd6d6;
	color: #c60101;
	padding: 10px;
	border: solid 1px #c60101;
}
tr.results {
   margin-top: 12px;
   margin-bottom: 12px;
   height: 24px;
}
th.results {
   height: 36px;
   vertical-align: middle;
   padding: 10px;
   border-bottom: 1px solid black;
   border-right: 1px solid black;
   background-color: white;
   color: #white;
}
tr.results:nth-child(even) {
   background-color: #4f4f4f;
}
tr.results:nth-child(odd) {
   background-color: #4f4f4f;
}
td.results {
   padding: 10px;
   color: #black;
   background-color: white;
   border-bottom: 1px solid black;
   border-right: 1px solid black;
}
/* Link Styling */

/*Navigation Styling */

.navbar, .dropdown-menu {
   background-color: #f7e4a6;
}
.navbar-deafult .navbar-nav>li>a {
   color: black;
   font-weight: bold;
   font-family: 'Righteous', cursive;
}
.navbar-default .navbar-nav>li>a:hover {
   color: #a6b9f7;
   font-weight: bold;
}
.navbar-default>.navbar-header>h1 {
   color: black;
   padding-left: 25px;
   padding-bottom: 5px;
   font-family: 'Playfair Display SC', serif;
}
/*  Modal Styling */

/* removes blue border on modal */

.modal-open .modal, .btn:focus, a:focus {
   outline: none!important
}
.modal .modal-content {
   width: 265px;
   margin: auto;
}
.btn-success {
   background-color: $main_div_back;
   /* medium blue */
   border-color: $head_foot_back;
   /* medium blue */
}
.btn-success:hover {
   color: #fff;
   background-color: $head_foot_back;
   border-color: $main_div_back;
   /* medium blue */
}